Subject: Re: [lojban] djan. melbi vecnu

From: [email-masked]
Date: Mon, 21 May 2001 04:34:06 EDT

In a message dated 5/20/2001 2:32:04 PM Central Daylight Time, 
[email-masked] writes:

> Not at all. The "zo'u" construct can be either a logical prenex
> or a topic in a topic-comment sentence.
> 

Unfortunately true, but note that, as usage gets worse (in the examples given 
on p.468 omit even non-topic sumti), intelligibility drops toward the 
expected null. On the other hand, it is pretty clear that in approximately 
good usage, the fronted sumti is either the first unfilled place or is 
anaphorized. Other possibilities defy the conventions of cooperative 
communication, given Lojban conventions (I don't know about Chinese 
conventions, but I suspect that the examples of that are either viewed as 
dirty tricks or have a standard interpretation).
The fact that we can talk drivel does not make it good form to do so.